Update User Image
Authorization
bearerAuth AuthorizationBearer <token>
JWT token from authentication
In: header
Path Parameters
user_id*string
Length
1 <= lengthTypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PUT "https://example.com/users/user_abc123/image" \ -H "Content-Type: application/json" \ -d '{ "file": "string" }'{ "success": true, "user": { "id": "string", "email": "string", "emails": [ "string" ], "first_name": "string", "last_name": "string", "image_url": "string", "username": "string", "public_metadata": "string", "private_metadata": "string", "unsafe_metadata": "string", "mod_user_id": "string", "dual_user_id": "string", "intercom_contact_id": "string", "deleted_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }}